
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    
    <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
    
    <link rel="stylesheet" href="css/style.css">
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <title>To-Do App</title>
</head>
<body onload="fetchTasks();">
    
    <main class="app-container">
        <h3 class="text-center">What I need to do ?</h3>
        <section class="new-task-container">
            <form id="myForm">
                <div class="input-group">
                    <input type="text" class="form-control" id="input" placeholder="Enter a task name">
                    <span class="input-group-btn">
                        <button class="btn btn-info" id="btn"  type="submit">Add a task</button>
                    </span>
                </div>
                
            </form>
        </section>
        
        <section class="tasks-container">
            <ul id="result">
            </ul>
        </section>
    </main>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/index.js"></script>
</body>
</html>